﻿@charset "utf-8";
/* 메인 */
#wrap {width:100%;margin:0 auto;}
#header {width:100%; float:left; "position:absolute; z-index:2;  top:0; left:0;"}
#visual {width:100%; float:left; top:0; left:0;}
#bar{width:100%;  background:#444; color: #fff;}
#footer{width:100%; float:left;}
#center{ margin:0 auto; width:1000px; }
#apDiv1 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:225px;
	z-index:1;
}
/* body 공통 속성 */
body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0;padding:0;}
body {
	color: #555;
    font-family: "돋움",Dotum,Verdana,sans-serif;
    font-size: 0.75em;
  
}
ul,ol,dl {list-style:none}
img {border:0;vertical-align:top;}
ul {list-style:none; padding:0; margin:0;}
/* sub 공통 속성 */
#subfl {width:100%; margin:0 auto;}
#sidebar{width:246px; float:left; background:url(../images/sub/left_bg.jpg) no-repeat;}
#contents{width:1000px; margin:0 auto;}
#subfooter{width:500px; float:left; height:60px;}
#title{width:754px; float:left; height:70px; text-align:right; color: #919191;font-family: "돋움",Dotum,Verdana,sans-serif;font-size:0.92em;letter-spacing: -0.07em;}
#subcon{width:754px; float:left;}
#quick{width:754px; float:left; background:url(../images/sub/tit_bg.jpg) no-repeat;}
#subfooter{width:100%; float:left; background:url(../images/sub/footer_bg.jpg) repeat-x; clear:both;}
#quickLink { position:fixed; _position:absolute; left:50%; top:550px; width:100px; height:300px;margin-left: 515px}

/*게시판*/
.padd {padding-left:20px;}

a:link { color: #828282; text-decoration: none; font-size: 11px} 
a:visited { color: #828282; text-decoration: none;   font-size: 11px} 
a:hover { color: #76c9ca; text-decoration:none;  font-size: 11px;}
.bbs{color: #828282; font-family: "돋움",Dotum,Verdana,sans-serif;font-size:12px;}
input,textarea {
	border: 1px solid #cfcfcf;
	height:16px;
	color:#888888;
}.bbs_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #6EB4BD;
	border-right-color: #6EB4BD;
	border-bottom-color: #6EB4BD;
	border-left-color: #6EB4BD;
}
.taline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #D6DEE0;
	border-right-color: #D6DEE0;
	border-bottom-color: #D6DEE0;
	border-left-color: #D6DEE0;

}
.taline2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #D6DEE0;
	border-right-color: #D6DEE0;
	border-bottom-color: #D6DEE0;
	border-left-color: #D6DEE0;
}
